/* header city */
#currentCity {display:inline-block; border-bottom:1px dashed #333; cursor:pointer;}
#currentCity:hover {border-color:#fff;}

/* ch_city__form */
#ch_city__form_back {position:fixed; top:0; left:0; z-index:8990; width:100%; height:100%; background:transparent;}
#ch_city__form {
	position:absolute;
	top:0; left:0;
	z-index:9000;
	width:200px; min-height:100px;
	padding:20px;
	background:#fff;
	border:1px solid #9cc3d3;
	box-shadow:0 0 5px #ddd;
}
#ch_city__form:before {
	content:'';
	position:absolute;
    top:-20px; left:50%;
    margin:0 0 0 -10px;
	z-index:1;
	border:10px solid transparent;
	border-bottom:10px solid #9cc3d3;
}
#ch_city__form:after {
	content:'';
	position:absolute;
    top:-18px; left:50%;
    margin:0 0 0 -9px;
	z-index:2;
	border:9px solid transparent;
	border-bottom:9px solid #fff;
}
#ch_city__form .ch_select {margin:0 0 10px;}
#ch_city__form .ch_select select {
    width:100%; height:30px;
	padding:0 3px;
	font-size:13px;
	border:1px solid #a2b3c3;
    background-color:#fff;
    border-radius:2px;
    cursor:pointer;
	outline:none;
}
#ch_city__form .ch_btn {text-align:center;}
#ch_city__form #ch_form_btn {
	display:inline-block;
	padding:7px 25px;
	background:#ff7632;
    color:#fff;
    font:900 12px "PFCentroSansPro-Medium", sans-serif;
    text-transform:uppercase;
	cursor:pointer;
}
#ch_city__form #ch_form_btn:hover {background:#ec6827;}

/* product_choose_city */
#product_choose_city {margin:30px -30px 0;}
#product_choose_city .ch_city {}
#product_choose_city .ch_city:after {content:''; clear:both; display:block; height:0; visibility:hidden;}
#product_choose_city .ch_city .ch_city_cur {float:left;}
#product_choose_city .ch_city .ch_city_cur span {font-weight:bold;}
#product_choose_city .ch_city .ch_city__select {float:right; color:#0290cc; border-bottom:1px dashed #0290cc; cursor:pointer;}
#product_choose_city .ch_city .ch_city__select:hover {border-color:transparent;}
#product_choose_city .address_list {}
#product_choose_city .address_list ul {padding:0; margin:0; list-style-type:none;}
#product_choose_city .address_list ul li {
    position:relative;
	padding:1px 0 1px 30px;
    margin:10px 0;
	background-image:url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 97 97'%3E%3Cg%3E%3Cpath d='M48.855,0C29.021,0,12.883,16.138,12.883,35.974c0,5.174,1.059,10.114,3.146,14.684 c8.994,19.681,26.238,40.46,31.31,46.359c0.38,0.441,0.934,0.695,1.517,0.695s1.137-0.254,1.517-0.695 c5.07-5.898,22.314-26.676,31.311-46.359c2.088-4.57,3.146-9.51,3.146-14.684C84.828,16.138,68.69,0,48.855,0z M48.855,54.659 c-10.303,0-18.686-8.383-18.686-18.686c0-10.304,8.383-18.687,18.686-18.687s18.686,8.383,18.686,18.687 C67.542,46.276,59.159,54.659,48.855,54.659z'/%3E%3C/g%3E%3C/svg%3E%0A");
	background-size:18px;
	background-position:0 50%;
	background-repeat:no-repeat;
}
#product_choose_city .address_list ul li span {
	position:relative;
	padding:0;
	color:#0290cc;
	border-bottom:1px dashed #0290cc;
	border-radius:2px;
	cursor:pointer;
	transition:all 0.2s;
}
#product_choose_city .address_list ul li span:hover {color:#0b5f90; border-color:transparent;}
#product_choose_city .address_list ul li span.ch_a_selected {
	padding:3px 10px;
	color:#fff;
	background-color:#019dd8;
	border-color:transparent;
}

/* free_city_shipping */
#free_city_shipping {
	position:relative;
	background:#fff;
    padding:90px 15px 20px 15px;
    font-size:17px;
    font-weight:700;
    text-align:center;	
}
#free_city_shipping:after {
	content:'';
	position:absolute;
	top:25px; left:50%;
    margin:0 0 0 -25px;
	width:50px; height:50px;
	background:url('data:image/png;base64,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');
}

/* enter_city_block */
#enter_city_block {}
#enter_city_block .popup_ui_form {width:1100px; padding:25px 30px;}
#enter_city_block .popup_ui_form .popup_ui_title {text-align:center; padding:0 0 10px;}
#enter_city_block .popup_ui_form .popup_ui_title i {font-size:16px;}
#enter_city_block .popup_ui_form .popup_ui_citys {}
#enter_city_block .popup_ui_form .popup_ui_citys ul {column-count:6; padding:0; list-style-type:none;}
#enter_city_block .popup_ui_form .popup_ui_citys ul li {width:180px; height:26px; background:#fff; padding:0 7px; line-height:26px; overflow:hidden; word-break:break-all;}
#enter_city_block .popup_ui_form .popup_ui_citys ul li:hover {background:#00a2df; color:#fff; cursor:pointer;}

/* confirm_city_block */
#confirm_city_block {
	position:absolute;
	top:51px; left:55px;
    z-index:95;
	width:260px; height:100px;
	background:#fff;
	box-shadow:0 0 10px #aaa;
	padding:25px 15px;
	text-align:center;
}
#confirm_city_block:after {
    content:'';
    position:absolute;
    left:10px; top:-18px;
    border:10px solid transparent;
    border-bottom:10px solid #fff;
}
#confirm_city_block .confirm_city_title {padding:0 0 10px;}
#confirm_city_block .confirm_city_btn {font-size:17px;}
#confirm_city_block .confirm_city_btn div.ask {display:inline-block; margin:0 7px; color:#337ad7; border-bottom:1px solid #337ad7; cursor:pointer;}
#confirm_city_block .confirm_city_btn div.ask:hover {color:#ff7632; border-color:#fff;}


























